.top-header {
background: rgb(255,0,0);
background: linear-gradient(97deg, rgba(255,0,0,0.8) 20%, rgba(255,255,255,0) 80%);
}

.usluge {
text-align:justify;
}

.form-control {
color:#999 !important;
}

.topic-padding {
padding-top: 0;
padding-bottom: 75px;
}

.topic {
  position: relative;
  text-align: center;
  top:-31px;
}

h1.topic {
font-size: 2.2rem !important;
text-align: left;
}

.topic img {
	max-width: 100%;
	width: 100%;
	opacity: 0.5;
}

.topic-quote {
  position: absolute;
  width:95%; 
  line-height: 1.3;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 2.5rem;
  font-style: italic;
}

.topic-autor {
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 2rem;
}


@media (min-width: 768px) and (max-width: 991px) {
	
h1.topic {
font-size: 1.8rem !important;
}	
	
.topic-quote {
  font-size: 2rem;
}

.topic-autor {
  font-size: 1.3rem;
}

}


@media (max-width: 767px) {
	
h1.topic {
font-size: 1.5rem !important;
}	

.topic-quote {
  font-size: 1.1rem;
  line-height: 1.1;
}

.topic-autor {
  font-size: 0.9rem;  
  bottom: -10px;
}

footer.footer-box p {
  font-size: 1.5rem;
}

}